.companyList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 41px;
}
.companyList .companyItem {
  width: 460px;
}
.companyList .companyItem .companyName {
  margin-bottom: 14px;
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 36px;
  height: 52px;
  letter-spacing: 0px;
  color: #000000;
  border-left: 6px solid#f4d426;
  padding-left: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.companyList .companyItem .companyName .phoneC {
  margin-top: 0px;
  line-height: normal;
  font-size: 14px;
  color: #666666;
}
.companyList .companyItem .companyInfo {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 23px;
  letter-spacing: 0px;
  color: #aaaaaa;
}
.myform {
  min-width: 900px;
  min-height: 650px;
  border: 1px solid #c7c7c7;
  padding: 40px 75px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.myform .title {
  font-size: 30px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 36px;
  letter-spacing: 0px;
  color: #000000;
  text-align: left;
  font-weight: 800;
}
.myform .info {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #b7b7b7;
  margin-top: 15px;
  width: 816px;
  border-bottom: 1px solid #959595;
  height: 63px;
}
.myform .inputBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 40px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.myform .inputBox .inputItem {
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #b7b7b7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 5px 0;
  height: 50px;
}
.myform .inputBox .inputItem input {
  position: relative;
  left: -1px;
}
.myform .inputBox .inputItem .mySelect {
  width: 158px;
  height: 38px;
  border: 1px solid #d0d0d0;
  border-radius: 4px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 18px;
}
.myform .inputBox .inputItem .mySelect .checkList {
  position: absolute;
  width: 158px;
  top: 36px;
  z-index: 9999;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  background: #ebebeb;
  color: #000000;
  font-weight: 400;
}
.myform .inputBox .inputItem .mySelect .checkList .listItem {
  cursor: pointer;
}
.myform .inputBox .inputItem .mySelect .checkList .listItem:hover {
  background: #d3d3d3;
}
.myform .inputBox .inputItem .mySelect #demand {
  cursor: pointer;
}
.myform .inputBox .inputItem .mySelect .btns {
  width: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: absolute;
  top: 5px;
  right: 0px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 26px;
  cursor: pointer;
}
.myform .inputBox .inputItem .mySelect .btns .top {
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 12px solid #9d9d9d;
}
.myform .inputBox .inputItem .mySelect .btns .down {
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 12px solid #9d9d9d;
}
.myform .messagetext {
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #b7b7b7;
  margin-top: 40px;
}
.myform textarea {
  margin-top: 15px;
  width: 953px;
  height: 195px;
  position: relative;
  right: -1px;
}
@media screen and (max-width: 1024px) {
  .myform textarea {
    width: 630px;
  }
}
.myform .submit {
  width: 217px;
  height: 55px;
  margin: 0 auto;
  background: #000000;
  color: white;
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 25px;
  letter-spacing: 1px;
  color: #fffefe;
  line-height: 55px;
  text-align: center;
  margin-top: 50px;
  cursor: pointer;
}
.myform .submit:hover {
  opacity: 0.9;
}
.bannerBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 100px;
  margin-bottom: 70px;
  height: 214px;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.bannerBox .bannerItem {
  width: 176px;
}
.bannerBox .bannerItem img {
  width: 95px;
  height: 95px;
  display: block;
  margin: 0 auto;
}
.bannerBox .bannerItem .text {
  height: 43px;
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 25px;
  letter-spacing: 1px;
  color: #000000;
  font-weight: 800;
  border-bottom: 1px solid #a3a3a3;
  margin-top: 12px;
  text-align: center;
}
.bannerBox .bannerItem .text2 {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 19px;
  letter-spacing: 0px;
  color: #010101;
  text-align: center;
  margin-top: 20px;
}
